From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 7 February 2009<P>

If at all possible I'd be there!
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 February 2009<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2009.02.07.03.34.27569">Sometimes you get dumped on your birthday.</a>:<BR>
This was thoroughly enjoyable reading.<BR>
And your day sounded great and inspiring.<BR>
You've showed us that survival is a <BR>
matter of attitude and mind.<BR>
Thanks For Sharing.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 February 2009<P>

script, about <a href="/blend/wv.cgi?id=2009.02.06.12.41.5508">BreakEven</a>:<BR>
I really enjoyed reading this one.<BR>
Its a new spin on "breaking even".<BR>
I never thought of it that way before.<BR>
Thanks
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 February 2009<P>

script, about <a href="/blend/wv.cgi?id=2009.02.06.12.41.5508">BreakEven</a>:<BR>
Lilla --<BR>
 about BreakEven:<BR>
I really enjoyed reading this one.<BR>
Its a new spin on "breaking even".<BR>
I never thought of it that way before.<BR>
Thanks 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 February 2009<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2009.02.05.23.06.10553">It's Getting To Me</a>:<BR>
This was straight and to the point.<BR>
and yet it made me think and go<BR>
back and want to re-read it again.<BR>
<BR>
I liked it.<BR>
<BR>
Thanks
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 February 2009<P>

never_enough, about <a href="/blend/wv.cgi?id=2009.02.01.15.37.2129">gone to stay</a>:<BR>
<BR>
Very Clever<BR>
<BR>
Good - I've read it several times<BR>
and see more meaning each time.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 February 2009<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2009.02.07.03.34.27569">Sometimes you get dumped on your birthday.</a>:<BR>
<BR>
Tiffany's is always a happiness shower. They treat you so special you want to give them your money and your first child...haaa for anything with their logo. (Just kidding SAM) Belated Happy Birthday Laurel and glad you made it a great one. NYC is always a power treat when you include art and Tiffanys. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 February 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.02.02.22.13.31277">Valentine 2009 </a>:<BR>
<BR>
The penguin picture is adorable<BR>
<BR>
thanks
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 7 February 2009<P>

Harem,<BR>
I appreciate your comment so much. I'm in awe to get a comment from someone that is a creative and talented writer like you. Have a great weekend.<BR>
CS%*<BR>
<BR>
BK,<BR>
I loved your VALENTINE 2009, too! I copied and sent your penguin pic to a friend of mine that is a penguin collector...<BR>
<BR>
CS%*
<HR>